TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ColonIdeal ( elt-ids^int/ord^fun I, elt-ids^int/ord^fun J ) -> elt-ids^int/ord^fun

### Description

<shortdoc> The colon ideal (or ideal quotient) of I by J, consisting of the elements e such that e*a is in I for all a in J. </shortdoc>

### Examples

x_gf3:=FiniteField(3); x_gf3x:=PolynomialAlgebra(x_gf3); x_gf3xy:=PolynomialAlgebra(x_gf3x); x_f:=x_gf3xy.1^2+1; x_F:=FunctionField(x_f); x_O:=MaximalOrderFinite(x_F); x_I:=Element(x_O,[3,1])*x_O; x_J:=Element(x_O,[2,1])*x_O; ColonIdeal(x_I,x_J);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack